Does WebStorm 9.0.3 support nodejs v0.12?

I upgraded node to v0.12 recently, and the debugger of WebStorm becames very slow.  I check the log, there are thousands of warning as follow:

WARN - g.jetbrains.rpc.MessageManager - Unknown command in V8 debugger reply JSON: compileError

Should I have to downgrade nodejs to a pervious release?

Please sign in to leave a comment.